<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Super Blog | <%= title %></title>
</head>

<body>
  <%#
    <\%- serves unescaped html (vunerable to XSS), therefore,
    use only for already sanitized, or trusted data
  %>
  <h1>Sanitized ssr:</h1>
  <%= include("./partials/licensing.ejs") %>
  <h1>Unsanitized ssr:</h1>
  <%- include("./partials/licensing.ejs") %>
</body>

</html>